/* ----------------------------- Esprimo Typo3 ---------------------------- */

/* Data ultima modifica: 12 luglio 2012 */


/* Definizione delle classi principali */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background: #1B1816;
}
.bodytext, p.align-center, p.align-right, p.align-left, p.align-justify {
	margin: 1em 0;
	font-size: 80%;
	color: #000;
	line-height: 1.462;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-justify {
	text-align: justify;
}

a:link, a:visited, a:hover {
	color: #005500;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #005500;
	text-decoration: underline;
}
a {
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 140%;
	color: #000;
	font-weight: normal;
}
h1 a:link, h1 a:visited, h1 a:hover {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
h1 a:hover {
	color: #005500;
	text-decoration: none;
}
h2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 140%;
	color: #005500;
	font-weight: normal;
}
h2 a:link, h2 a:visited, h2 a:hover {
	color: #005500;
	text-decoration: none;
	font-weight: normal;
}
h2 a:hover {
	color: #000;
	text-decoration: none;
}
h3{
	font-size: 120%;
	color: #000;
	font-weight: normal;
}
h3 a:link, h3 a:visited, h3 a:hover {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
h3 a:hover {
	color: #005500;
	text-decoration: none;
}
h4{
	font-size: 120%;
	color: #005500;
	font-weight: normal;
}
h5{
	font-size: 100%;
	color: #000;
	font-weight: normal;
}
h6{
	font-size: 100%;
	color: #005500;
	font-weight: normal;
}

article ul {
	margin: 1em 0 1em 3em;
	font-size: 80%;
	line-height: 1.462;
}
article ol {
	margin: 1em 0 1em 3em;
	font-size: 80%;
	line-height: 1.462;
}
article ul ul,
article ol ol {
	font-size: 100%;
}

hr {
	height: 1px;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #E6E6E6;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #E6E6E6;
}

sup {
	vertical-align: super;
	font-size: 0.5em;
	line-height: 0;
}

img {
	border: 0px;
}



/***********************************************/
/* Layout dei Divs principali   (struttura)    */
/***********************************************/

#container {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FFF url(../images/bgr_body.gif?s=8085fba246f660dcc0c8803d7708d3cd8d83383a) repeat-x left top scroll;
}

#header {
	width: 960px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#logo {
	width: 65%;
	height: 110px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 13px 0px 0px 0px;
}
#nav02 {
	width: 35%;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
	overflow: hidden;
}

#nav01 {
	width: 960px;
	padding: 0px 0px 0px 0px;
	margin: 4px auto 4px auto;
	border-bottom: 2px dotted #CCC;
	overflow: hidden;
}

#top {
	width: 960px;
	padding: 5px 0px 0px 0px;
	margin: 0px auto 0px auto;
	border-top: 2px solid #CCC;
	overflow: hidden;
}
#topSx {
	width: 790px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#topDx {
	width: 160px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#main {
	width: 940px;
	padding: 10px 10px 15px 10px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#title {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 160%;
	color: #000;
	font-weight: normal;
}
#mainSx {
	width: 49%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#mainDx {
	width: 49%;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#bottom {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #CCC;
	background: #221E1C;
}
#bottomWrap {
	width: 940px;
	padding: 10px 10px 10px 10px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#bottomSx {
	width: 65%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#bottomDx {
	width: 35%;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	overflow: hidden;
	background: #1B1816;
}
#footerWrap {
	width: 940px;
	padding: 0px 10px 0px 10px;
	margin: 10px auto 10px auto;
	overflow: hidden;
}
#footerSx {
	width: 70%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#footerDx {
	width: 30%;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}



/***********************************************/
/* Caratteristiche specifiche dei Divs         */
/***********************************************/

/*********** #nav01 styles ***********/
.nav01 {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
}
.nav01-NO {
	display: inline;
	float: left;
	list-style-type: none;
	font-size: 95%;
	text-transform: uppercase;
}
.nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active {
	float: left;
	padding: 0px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
	line-height: 27px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.nav01-NO a:hover {
	color: #999;
	text-decoration: none;
}

.nav01-ACT {
	display: inline;
	float: left;
	list-style-type: none;
	font-size: 95%;
	text-transform: uppercase;
}
.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
	float: left;
	padding: 0px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
	border-bottom: 3px solid #000;
	background: #999;
	line-height: 27px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.nav01-ACT a:hover {
	color: #000;
	text-decoration: none;
}



/*********** #nav02 styles ***********/
#search {
	width: 90%;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
}
#nav02 ul {
	clear:both;
}
#nav02 li {
	display: inline-block;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 4px;
	list-style-type: none;
}
.cse form.gsc-search-box, form.gsc-search-box {
	padding: 0 !important;
	margin: 0 !important;
}
td.gsc-clear-button {
	display: none;
}
.cse input.gsc-input, input.gsc-input {
	border: 1px solid #CCC !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border-radius: 5px 5px 5px 5px !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
	background-color: #000 !important;
	border: 1px solid #000 !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border-radius: 5px 5px 5px 5px !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding:0 !important;
	border:0 !important;
}



/************** .box01 styles **************/
.box01Wrap {
	padding: 0;
	margin: 0;
	font-size: 100%;
}
.box01 {
	position: relative;
	display: block;
	/*width: 160px;*/
	height: 110px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	list-style-type: none;
	font-size: 80%;
}
.box01 a, .box01 a:link, .box01 a:visited, .box01 a:active {
	position: absolute;
	bottom: 0px;
	display: block;
	width: 90%;
	padding: 5px 5%;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0.5);
	line-height: 1.166;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.box01 a:hover {
	color: #CCC;
	text-decoration: none;
}



/************** #bottom styles **************/
#bottom h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
	font-size: 90%;
	color: #FFF;
	font-weight: normal;
}
#bottom .bodytext {
	font-size: 70%;
	color: #FFF;
	line-height: 1.362;
}
#bottom .bodytext a, #bottom .bodytext a:link, #bottom .bodytext a:visited, #bottom .bodytext a:active {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
#bottom .bodytext a:hover {
	color: #FFF;
	text-decoration: underline;
}



/************** #footer styles **************/
#footerSx {
	font-size: 70%;
	color: #FFF;
}
#footerSx a, #footerSx a:link, #footerSx a:visited, #footerSx a:active {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
#footerSx a:hover {
	color: #FFF;
	text-decoration: underline;
}



/************** record di tipo menu styles **************/
ul.csc-menu-1 {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	text-transform: uppercase;
}
ul.csc-menu-1 li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #E6E6E6;
	list-style-type: none;
	font-size: 90%;
}
ul.csc-menu-1 li a, ul.csc-menu-1 li a:link, ul.csc-menu-1 li a:visited, ul.csc-menu-1 li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	line-height: 22px;
}
ul.csc-menu-1 li a:hover {
	color: #005500;
	text-decoration: none;
}




/************** tabelle nei contenuti styles **************/
.contenttable p.bodytext {
	margin: 0px;
}
#main .contenttable, #main .contenttable td, #main .contenttable th {
	border:1px solid #E6E6E6;
	border-collapse:collapse;
	margin:0;
	padding:0;
}
#main .contenttable {
	margin: 5px 0px;
}
#main .contenttable td, #main .contenttable th {
	padding: 5px;
}
#main .contenttable th {
	background-color: #1b1816;
}
#main .contenttable th p.bodytext {
	color: #FFF;
}



/************** didascalia img styles **************/
.csc-textpic-caption {
	padding-top: 8px;
	color: #000;
	font-size: 70%;
}



/************** bordo img contenuti styles **************/
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
	padding: 1px;
	border: 1px solid #E6E6E6;
}




/* ---------------------- Classi proprietarie delle Extension ------------------- */

/************** CLASSI RELATIVE AI FORM **************/
form {
	padding: 0px;
	margin: 0px;
}
fieldset {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.csc-mailform legend {
	display: none;
}
.csc-mailform-field {
	margin: 0px 0px 5px 0px;
	overflow: hidden;
}
.csc-mailform-label {
	margin: 0px 0px 3px 0px;
	font-size: 80%;
}
.csc-mailform-field label {
	width: 20%;
	float: right;
	margin: 5px 0px 0px 0px;
	font-size: 70%;
	color: #FFF;
}
.csc-mailform-field input[type="text"], .csc-mailform-field textarea, .csc-mailform-field select {
	width: 70%;
	padding: 1px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #999;
	font-size: 75%;
}
.csc-mailform-field textarea {
	width: 97%;
	height: 70px;
	font-size: 11px;
}
.csc-mailform-check {
	margin: 0px;
}
.csc-mailform-radio fieldset {
	margin: 0px 0px 5px 0px;
}
.csc-mailform-radio label {
	width: auto;
	float: none;
}
.csc-mailform-submit {
	padding: 2px 8px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FFF;
	font-size: 70%;
	color: #000;
	font-weight: normal;
	cursor: pointer;
}



/* CLASSI RELATIVE ALLE NEWS */

/* Visualizzazione Lastest (news) */
.noNewsToListMsg {
	font-size: 75%;
}
.news-latest-container {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.news-latest-item {
	padding: 0px 0px 10px 0px;
 	margin: 0px 0px 10px 0px;
 	border-bottom: 1px solid #E6E6E6;
 	overflow: hidden;
}
.news-latest-item p.bodytext {
 	margin: 0px;
}
.news-latest-img img {
	float: left;
 	margin: 0px 15px 0px 0px;
 	padding: 1px;
 	border: 1px solid #E6E6E6;
}
.news-latest-item h2 {
 	margin: 0px 0px 5px 0px;
 	font-size: 100%;
}
.news-latest-item h2 a, .news-latest-item h2 a:link, .news-latest-item h2 a:visited, .news-latest-item h2 a:active {
	color: #000;
 	font-weight: normal;
 	text-decoration: none;
}
.news-latest-item h2 a:hover {
	color: #005500;
	text-decoration: none;
}
.news-latest-date {
	margin: 0px 0px 5px 0px;
	color: #000;
	font-size: 70%;
	font-weight: normal;
	font-style: italic;
}
.news-latest-category {
	margin: 0px 0px 0px 0px;
	color: #000;
 	font-size: 75%;
 	font-weight: normal;
	text-transform: uppercase;
}
.news-latest-morelink {
	margin: 0px 0px 0px 0px;
	font-size: 70%;
}
.news-latest-morelink a, .news-latest-imorelink a:link, .news-latest-morelink a:visited, .news-latest-morelink a:active {
	color: #000;
 	font-weight: normal;
 	text-decoration: none;
}
.news-latest-morelink a:hover {
	color: #005500;
	text-decoration: none;
}
.news-latest-gotoarchive {
	margin: 0px 0px 0px 0px;
	font-size: 80%;
	text-align: right;
}
.news-latest-gotoarchive a, .news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited, .news-latest-gotoarchive a:active {
	color: #000;
 	font-weight: bold;
 	text-decoration: none;
}
.news-latest-gotoarchive a:hover {
	color: #005500;
	text-decoration: none;
}


/* Visualizzazione List (lista news) */
.news-list-container {
}
.news-list-item {
 	margin: 0px 0px 10px 0px;
 	padding: 0px 0px 10px 0px;
 	border-bottom: 1px solid #E6E6E6;
 	overflow: hidden;
}
.news-list-item p.bodytext {
	margin: 0px;
}
.news-list-item h2 {
	margin: 0px 0px 5px 0px;
	font-size: 100%;
}
.news-list-item h2 a, .news-list-item h2 a:link, .news-list-item h2 a:visited, .news-list-item h2 a:active {
	color:#000;
	text-decoration: none;
	font-weight: normal;
}
.news-list-item h2 a:hover {
	color: #005500;
	text-decoration: none;
}
.news-list-date {
	margin: 0px 0px 5px 0px;
	color: #000;
	font-size: 70%;
	font-weight: normal;
	font-style: italic;
}
.news-list-category {
	margin: 0px 0px 0px 0px;
	color: #000;
 	font-size: 75%;
 	font-weight: normal;
	text-transform: uppercase;
}
.news-list-img img {
	float: left;
 	margin: 0px 15px 0px 0px;
 	padding: 1px;
 	border: 1px solid #E6E6E6;
}
.news-list-morelink {
	font-size: 70%;
	margin: 2px 0px 0px 0px;
}
.news-list-morelink a, .news-list-imorelink a:link, .news-list-morelink a:visited, .news-list-morelink a:active {
	color: #000;
 	font-weight: normal;
 	text-decoration: none;
}
.news-list-morelink a:hover {
	color: #005500;
	text-decoration: none;
}

.tx-ttnews-browsebox  {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.tx-ttnews-browsebox p {
	padding: 0px;
	margin: 0px;
	font-size: 80%;
}
.tx-ttnews-browsebox-strong {
	font-weight: bold;
}
.tx-ttnews-browsebox table {
	padding: 0px;
	margin: auto;
	border: 0px;
	border-collapse:collapse;
}
.tx-ttnews-browsebox td {
	padding: 2px;
	white-space: nowrap;
}
.tx-ttnews-browsebox p a, .tx-ttnews-browsebox p a:link, .tx-ttnews-browsebox p a:visited, .tx-ttnews-browsebox p a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.tx-ttnews-browsebox p a:hover {
	color: #005500;
	text-decoration: none;
}
.tx-ttnews-browsebox-SCell p a, .tx-ttnews-browsebox-SCell p a:link, .tx-ttnews-browsebox-SCell p a:visited, .tx-ttnews-browsebox-SCell p a:active, .tx-ttnews-browsebox-SCell p a:hover {
	color: #005500;
	font-weight: bold;
}


/* Visualizzazione Single (Dettaglio News) */
.news-single-container {
}
.news-single-item {
	overflow: hidden;
}
.news-single-item h2 {
	margin: 0px 0px 5px 0px;
	color: #000;
	font-size: 110%;
	font-weight: normal;
}
.news-single-date {
	margin: 0px 0px 5px 0px;
	color: #000;
	font-size: 70%;
	font-weight: normal;
	font-style: italic;
}
.news-single-category {
	margin: 0px 0px 0px 0px;
	color: #000;
 	font-size: 75%;
 	font-weight: normal;
	text-transform: uppercase;
}
.news-single-img {
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.news-single-img img {
	margin: 0px 0px 2px 12px;
	padding: 1px;
 	border: 1px solid #E6E6E6;
}
p.news-single-imgcaption {
	padding: 0px;
	margin: 0px 0px 5px 0px;
	font-size: 70%;
	color: #000;
	text-align:right;
}
.news-single-content {
}
.news-single-files,
.news-single-related,
.news-single-links {
	color: #005500;
	font-size: 80%;
	font-weight: bold;
}
.news-single-links p.bodytext {
	margin: 0px;
	font-size: 110%;
}
.news-single-files img,
.news-single-related img {
	padding-right: 4px;
	vertical-align: middle;
}
.news-single-files a, .news-single-files a:link, .news-single-files a:visited, .news-single-files a:active,
.news-single-related a, .news-single-related a:link, .news-single-related a:visited, .news-single-related a:active,
.news-single-links a, .news-single-links a:link, .news-single-links a:visited, .news-single-links a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.news-single-files a:hover,
.news-single-related a:hover,
.news-single-links a:hover {
	color: #005500;
	text-decoration: none;
}

/*.news-single-socialnetworks {
	text-align: right;
}
.news-single-socialnetworks img {
	margin-left: 2px;
}*/
.addthis_toolbox {
	clear: both;
	margin-top: 20px;
	font-size: 70%;
}
.addthis_toolbox a, .addthis_toolbox a:link, .addthis_toolbox a:visited, .addthis_toolbox a:active {
	padding: 0px 2px 0px 0px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.addthis_toolbox a:hover {
	color: #005500;
	text-decoration: none;
}

.news-single-backlink {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 70%;
	text-align: right;
}
.news-single-backlink a, .news-single-backlink a:link, .news-single-backlink a:visited, .news-single-backlink a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.news-single-backlink a:hover {
	color: #005500;
	text-decoration: none;
}



/* CLASSI RELATIVE ALLA NEWSLETTER */
.newsletter-form-labels {
	font-size: 80%;
	vertical-align: top;
}
.newsletter-form-fields input, .newsletter-form-fields textarea, .newsletter-form-fields select {
	width: 90%;
	padding: 1px;
	margin: 0px 5px 3px 5px;
	font-size: 75%;
	border: 1px solid #E6E6E6;
}
.newsletter-form-fields textarea {
	font-size: 12px;
}
.newsletter-form-required {
	font-size: 70%;
	color: #CC0000;
}
.newsletter-form-text {
	font-size: 80%;
}
.newsletter-form-submit {
	padding: 2px 8px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #000;
	font-size: 75%;
	color: #FFF;
	font-weight: normal;
	cursor: pointer;
}



/*********** sitemap styles ***********/
.csc-sitemap ul {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	line-height: 1.2;
}
.csc-sitemap li {
	font-size: 85%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #E6E6E6;
	list-style-type: none;
}
.csc-sitemap li a, .csc-sitemap li a:link, .csc-sitemap li a:visited, .csc-sitemap li a:active {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.csc-sitemap li a:hover {
	color: #005500;
	text-decoration: underline;
}

.csc-sitemap ul ul {
	padding: 0px 0px 0px 30px;
}
.csc-sitemap li li {
	font-size: 90%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	list-style-type: square;
}
.csc-sitemap li li a, .csc-sitemap li li a:link, .csc-sitemap li li a:visited, .csc-sitemap li li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li li a:hover {
	color: #005500;
	text-decoration: underline;
}

.csc-sitemap ul ul ul {
	padding: 0px 0px 0px 30px;
}
.csc-sitemap li li li {
	font-size: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	list-style-type: disc;
}
.csc-sitemap li li li a, .csc-sitemap li li li a:link, .csc-sitemap li li li a:visited, .csc-sitemap li li li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li li li a:hover {
	color: #005500;
	text-decoration: underline;
}

.csc-sitemap ul ul ul ul {
	padding: 0px 0px 0px 30px;
}
.csc-sitemap li li li li {
	font-size: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	list-style-type: square;
}
.csc-sitemap li li li li a, .csc-sitemap li li li li a:link, .csc-sitemap li li li li a:visited, .csc-sitemap li li li li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li li li li a:hover {
	color: #005500;
	text-decoration: underline;
}

.csc-sitemap ul ul ul ul ul {
	padding: 0px 0px 0px 30px;
}
.csc-sitemap li li li li li {
	font-size: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	list-style-type: disc;
}
.csc-sitemap li li li li li a, .csc-sitemap li li li li li a:link, .csc-sitemap li li li li li a:visited, .csc-sitemap li li li li li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li li li li li a:hover {
	color: #005500;
	text-decoration: underline;
}

.csc-sitemap ul ul ul ul ul ul {
	padding: 0px 0px 0px 30px;
}
.csc-sitemap li li li li li li {
	font-size: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	list-style-type: square;
}
.csc-sitemap li li li li li li a, .csc-sitemap li li li li li li a:link, .csc-sitemap li li li li li li a:visited, .csc-sitemap li li li li li li a:active {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.csc-sitemap li li li li li li a:hover {
	color: #005500;
	text-decoration: underline;
}




@media only screen and (max-width: 768px) {
	
	article img {
		width: auto;
		height: auto;
		max-width: 50%;
	}
	#topSx img {
		max-width: none;
	}
	
	div,header,nav,section,aside,article,footer,h1 {
		max-width: 100%;
		-webkit-transition: all .2s linear .1s;
		-moz-transition: all .2s linear .1s;
		-o-transition: all .2s linear .1s;
		transition: all .2s linear .1s;
	}
	
	#header {
		width: 98%;
		margin: 0px 1%;
	}
	#logo img {
		width: 90%;
		max-width: 345px;
		height: auto;
	}

	#nav01 {
		width: 98%;
		margin: 4px 1% 4px 1%;
		text-align: center;
	}

	#top {
		width: 98%;
		padding: 5px 0px 0px 0px;
		margin: 0px 1% 0px 1%;
	}
	#topSx {
		width: 79%;
	}
	#topDx {
		width: 20%;
	}

	#main {
		width: 98%;
		padding: 10px 1% 15px 1%;
	}

	#bottomWrap {
		width: 98%;
		padding: 10px 1% 10px 1%;
	}

	#footerWrap {
		width: 98%;
		padding: 0;
		margin: 10px 1%;
	}
	
	
	
	/************** .box01 styles **************/
	.box01 {
		height: 81px;
		font-size: 75%;
	}
	
}


@media only screen and (max-width: 360px) {
	
	article img {
		max-width: 150px;
	}
	
	#logo {
		width: 100%;
		height: auto;
		float: none;
		text-align: center;
	}
	#logo img {
		width: 90%;
		height: auto;
	}
	#nav02 {
		width: 100%;
		float: none;
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	
	#nav01 {
		text-align: center;
	}
	
	#topSx {
		width: 100%;
		float: none;
		margin: 0px 0px 10px 0px;
	}
	#topDx {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#mainSx {
		width: 100% !important;
		float: none;
	}
	#mainDx {
		width: 100% !important;
		float: none;
	}
	
	#bottomSx {
		width: 100%;
		float: none;
		margin: 0px 0px 10px 0px;
	}
	#bottomDx {
		width: 100%;
		float: none;
	}
	
	#footerSx {
		width: 100%;
		float: none;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}
	#footerDx {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	
	/*********** #nav02 styles ***********/
	#search {
		float: none;
		margin: 0 auto 5px auto;
	}
	#nav02 li {
		float: none;
		margin: 0px 3px 0px 3px;
	}
	
	
	/*********** #nav01 styles ***********/
	.nav01-NO {
		display: inline-block;
		float: none;
	}
	.nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active {
		display: inline-block;
		float: none;
	}

	.nav01-ACT {
		display: inline-block;
		float: none;
	}
	.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
		display: inline-block;
		float: none;
	}
	
	
	/************** .box01 styles **************/
	.box01 {
		position: static;
		display: inline-block;
		height: auto;
		background: transparent !important;
	}
	.box01 a, .box01 a:link, .box01 a:visited, .box01 a:active {
		position: static;
		display: inline-block;
		width: auto;
		padding: 0px;
		background-color: transparent;
		color: #000;
	}
	.box01 a:hover {
		color: #999;
	}
	
}